{
 "label": "kuaishou_video_dl",
 "url": "http://v23-3.kwaicdn.com/upic/2025/05/11/07/BMjAyNTA1MTEwNzIxNDFfMTUxNDIyNTM3OF8xNjM5NzU2OTQ5NjhfMl8z_b_Bc26646b09047086e801f9e70c7b89c3f.mp4?pkey=AAWWYEc_X3fwwG9CFF05dH5oeA679OXHU7HSVUGJBOlKOYjZ0eyggmwGcHm8M-vG5wYJ48KtGrnwGvaVpN1gE4Kleg4oWF1O6KUrOaJq0UgsCnbIAgyRxBAjq2S4MgOVIcM&tag=1-1781158885-scn-",
 "http_status": 206,
 "content_type": "video/mp4",
 "content_length_header": "546455",
 "content_range": "bytes 0-546454/546455",
 "bytes_received": 546455,
 "looks_like_video": true
}